<nav {{ stimulus_controller ('navshop')}} id="nav" class="navbar navbar navbar-expand-lg nav_master p-0">
	<div class="container-fluid">
		<button class="navbar-toggler collapsed d-flex d-lg-none flex-column justify-content-around" type="button" data-bs-toggle="collapse" data-bs-target="#navShop" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="toggler-icon top-bar"></span>
			<span class="toggler-icon middle-bar"></span>
			<span class="toggler-icon bottom-bar"></span>
		</button>
		<div class="collapse navbar-collapse mx-auto" id="navShop">
			<ul id="dropdown" class="w-100 navbar-nav nav flex-column">


				{% for i in 1..6 %}

					<li class="dropdown">

						<a href="#dropdownMenu{{i}}" class="nav-link px-sm-0 px-1 d-flex justify-content-between align-items-center" data-bs-toggle="collapse" aria-expanded="false">
							<span class="ms-1 d-sm-inline w-100">MUSIC</span>
							<img src="{{ asset('images/arrow-down.svg') }}" alt="Arrow down">
						</a>
						<ul id="dropdownMenu{{i}}" data-bs-parent="#dropdown" class="w-100 dropdown-menu-custom text-small border-0 collapse" aria-labelledby="dropdown" style="">
							<li>
								<a class="dropdown-item" href="#">New project...</a>
							</li>
							<li>
								<a class="dropdown-item" href="#">Settings</a>
							</li>
							<li>
								<a class="dropdown-item" href="#">Profile</a>
							</li>
							<li>
								<a class="dropdown-item" href="#">Sign out</a>
							</li>
						</ul>
					</li>

				{% endfor %}


			</ul>
		</div>
	</div>
</nav>
